TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisors ( seq() Q ) -> seq()

### Description

<shortdoc> Given an integer factorization sequence Q of n, return a sequence containing all the divisors of n, including 1 and n. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack